// UTS 2000 - fichier 'exe.h' - V3.4 - Le 04/04/2012
class cExe
{
    public:
         cExe(void);
    void init(char filename[]);
    void save_conf();
    void tick(void);
	void debug(int action);
};